SET QUOTED_IDENTIFIER ON
GO
SET ANSI_NULLS ON
GO
CREATE PROCEDURE [dbo].[p_grid_nm_bordereaux_operations]
	@operation_code AS ais_code_short  = '%' 
AS
BEGIN
	SET NOCOUNT ON

	SELECT	*
	FROM nm_bordereaux_operations
	WHERE @operation_code = '%' OR bdrop_operation_code = @operation_code
END
GO
